Subject: UNIX Logflash?

From: Robin Lee Powell <[email-masked]>
Date: Mon, 29 Jan 2001 18:20:22 -0500

I know this has been discussed over and over, but does a way to access
logflash from my unix box _without_ emulating DOS exist? Web access
(Java, Javascript) counts.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP